Subject: Re: [PATCH v1 0/3] userdiff: Java updates

From: Tassilo Horn <[email-masked]>
Date: Sat, 04 Feb 2023 10:22:18 +0100

Andrei Rybak <[email-masked]> writes:

Hi Andrei,

> Three patches to improve builtin userdiff support for Java features.
> Some pretty old features -- type parameters aka generics are actually
> older than Git, and some quite recent features of Java: records and
> sealed classes, released in Java 16 and Java 17 correspondingly, both
> from 2021.

Thanks for including me being the last contributor to java userdiff.
The patches look good from my POV and are safe-guarded with tests, so
I'm all for it.

Bye,
Tassilo